<?php session_start();

if($_SESSION[invcox] == ""){

header("location:login.php?action=need");

}else{ include("config.php");





mysql_query("delete from  meterial_category   where id='$_GET[id]' limit 1");





header("location:restaurant_meterial.php?info=Submitted Successfully");

}

?>